Xen Shell - Feature # 116: Allow disabled password

auth towards Xen Shell

Status: Resolved Priority: Normal

Author: halleck Category:

Created: 2014-01-12 Assigned to:

Updated: 2019-01-01 Due date:

Subject: Allow disabled password auth towards Xen Shell

Description: For the Xen Shell it would be a good thing to have the option of disabling password auth, only allowing
access by way of the ssh key provided at https://panel.bitfolk.com/account/security/.

History

2014-01-27 13:29 - admin

This looks like it should be possible and fairly easy for us to do by using the "Match" syntax of SSH config to match each user name that wants

password auth disabled.

2019-01-01 04:50 - admin

- Status changed from New to Feedback

This is now implemented; please see https://panel.bitfolk.com/account/security/#toc-allow-xen-shell-ssh-access-by-password-

2019-01-01 12:36 - halleck

Toggled.

Appear to work as it should.

Thanks!

2019-01-01 19:03 - admin
- Status changed from Feedback to Resolved
